<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>WEBSITE CONVERT MATA UANG</title>
    <link rel="stylesheet" th:href="@{style.css}">
</head>

<body>
<div class="container">
    <h1 th:text="'Halo ' + ${nama} + ', yuk convert mata uang!'"></h1>
    <div class="button-container">
        <a href="/form-convert"><button>Lanjut convert</button></a>
    </div>
</div>
</body>
</html>
